﻿body {
    background: url(/images/portraits.jpg);
    background-repeat: repeat;
    background-size: 50%;
    padding-top: 50px;
    padding-bottom: 20px;
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}
